.headerM, .hotlineM {
    display: none;
}
.OrderContinues {
    display: block;
    overflow: hidden;
}
.backtoTop {
    color: #ff0000;
    display: none;
    font-weight: normal;
    margin: 15px auto;
    width: 85px;
}
.gt {
    border: 1px solid #d2d2d4;
    height: 200px;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 15px 2px 0;
    width: 99%;
}
.details {
    margin: 30px auto;
    width: 737px;
}
.imgPro{
    display: block;
    margin: 10px auto !important;
    width: 90%;
}
#wowslider-container1 {
    width: 1000px !important;
}
.linkSP{
    height: auto !important;
}
.linkSP a, .namePro a {
    font-size: 16px;
    line-height: 1.2;
}
@media screen and (max-width: 700px) {
#wowslider-container1 {
    width: auto !important;
}
.video-class{
	display: block !important;
}
.tabPro {
    border: medium none;
    margin: 0;
    padding: 0;
    width: 98%;
}
.site, .siteIn, .bannerSlide, .homePro, .hotline-homePro, .hotline, .right-hotline, .bodyPage, .mainLeft, .inPage, .inPage1, .colPicPro {
    float: none;
    margin: 0;
    max-width: 700px;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
.inPage1{
    width: 96% !important;
    overflow: hidden;
    margin: 0 auto;
}
.homePro {
    margin: 0 0 5px;
}
.blogMarketing, .colSuport, .header, .hotline, .newsSort, .blogTag, .siteBanner, .datenews, .bannerLeft {
    display: none;
    width: 0;
}
.hotline span {
    padding: 0;
}
.hotlineM {
    background-color: #f30056;
    color: #fff;
    float: left;
    font-weight: 700;
    margin: 0 0 10px;
    min-height: 20px;
    padding: 10px 0 10px 0;
    width: 60%;
}
.hotlineM strong a {
    color: #fff;
    font-size: 14px;
    display: inline;
}

.listProduct{
    margin: 0 auto;
}
.tabPro ul li, .listProduct li {
    width: 45% !important;
    margin: 0px 0px -5px 10px;
}
.listProduct .priceBox, .listProductS2 .priceBox{
    left:-10px;
}
.listProduct li{
}
.tabPro ul li .picTV img {
    max-height: 99%;
    min-height: 105px;
    width: 99% !important;
}
.picGalLarge img, .rowInfoD, .details {
    width: 100%;
}
.rowInfoD{
    padding: 0;
    margin: 0 auto;
    background: none;
}
.gt {
    border: 2px solid #d2d2d4;
    height: 120px;
    margin-bottom: 10px;
    padding: 15px 0 5px;
    width: 98%;
}
.inFooter p {
    line-height: 1.2;
}
.inbodyMain {
    padding: 0;
}
.bodyM {
    display: block;
    max-width: 700px;
}
.menuM {
    margin: 2px 0 0;
}
.headerM, .hotlineM {
    display: block;
    overflow: hidden;
    text-align: center;
    width: 99%;
}
.headerM .logo {
    float: none;
    margin: 0 auto;
    width: 80%;
}
.headerM .logo img {
    width: 50%;
}
.colRight {
    margin: 0 0 0 10px !important;
    min-width: 238px !important;
    overflow: hidden;
}
.catWrapper {
    background: none repeat scroll 0 0 #ffffff;
    box-shadow: 0 1px 2px 1px #b7b7b7;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
    z-index: 10;
}
#open-menu {
    background: url("../img/sprites.png") no-repeat scroll -107px 0 rgba(0, 0, 0, 0);
    display: inline-block;
    float: left;
    height: 19px;
    margin: 0 10px 5px 0;
    text-indent: -9999px;
    width: 21px;
}
.catTitle {
    border-bottom: 1px solid #ffb319;
    box-sizing: border-box;
    color: #000000;
    cursor: pointer;
    font-size: 16px;
    height: 36px;
    line-height: 1.1em;
    overflow: hidden;
    padding: 8px 10px;
    text-align: left;
}
.catList-link {
    background: none repeat scroll 0 0 #fafafa;
    border-bottom: 1px solid #b7b7b7;
    box-sizing: border-box;
    color: #666666;
    display: block;
    font-size: 14px;
    padding: 14px 10px;
    position: relative;
    text-align: left;
}
.category-list-more {
    background: url("../img/sprites.png") no-repeat scroll -299px -30px rgba(0, 0, 0, 0);
    display: block;
    height: 15px;
    margin-left: 5px;
    position: absolute;
    right: 10px;
    text-align: right;
    top: 15px;
    vertical-align: middle;
    width: 10px;
}
.category-list a {
    position: relative;
}
.subM {
    display: none;
}

.catWrapper .catList li:hover ul, .catWrapper .catList li:focus ul {
    display: block;
}
.catList-link-sub {
    background: none repeat scroll 0 0 #fafafa;
    border-bottom: 1px solid #b7b7b7;
    box-sizing: border-box;
    color: green;
    display: block;
    font-size: 14px;
    padding: 14px 10px 14px 20px;
    position: relative;
    text-align: left;
}
#open-cart {
    background: url("../img/sprites.png") no-repeat scroll -156px 0 rgba(0, 0, 0, 0);
    display: inline-block;
    float: right;
    font-family: "Roboto-Bold",arial,sans-serif;
    font-size: 0.875em;
    font-weight: bold;
    height: 27px;
    margin: 15px -20px 0 0;
    padding-left: 3px;
    position: relative;
    text-align: center;
    width: 34px;
}
.itemNumber, .trolley .itemNumber {
    background-color: #ffb319;
    border-radius: 50%;
    color: #000000;
    display: inline-block;
    font-size: 0.875em;
    height: 15px;
    padding: 2px 1px 0;
    position: absolute;
    right: -3px;
    text-align: center;
    top: -3px;
    width: 15px;
}
.listProductS2 li {
    padding: 1% 0 1% 1%;
    width: 100%;
}
.colRight .listProduct li img, .main-help img {
    max-width: 700px;
    width: 100% !important;
}
.colRight .listProduct li {
    width: 44%;
}
.priceBox span {
    width: 40% !important;
}
footer {
    background: none repeat scroll 0 0 #fbfbfb;
    box-shadow: 0 -2px 20px #b7b7b7;
    color: #333333;
    display: block;
    text-align: center;
}
footer.simple-footer {
    padding: 10px 20px;
}
footer a {
    color: #333333;
    font-size: 0.875em;
}
footer address {
    color: #999999;
    display: block;
    font-size: 0.75em;
    font-style: normal;
    margin: 5px;
}
footer .change-device {
    box-sizing: content-box;
    color: #999999;
    display: block;
    font-size: 0.875em;
    font-weight: bold;
    margin: 5px auto 0;
    padding-bottom: 10px;
}
.footer-usp {
    border-bottom: 1px solid #b7b7b7;
    display: table;
    margin: 10px 0 0;
    min-height: 50px;
    padding: 6px 0;
    width: 100%;
}
footer .footer-usp a {
    border-right: 1px solid #b7b7b7;
    display: table-cell;
    min-height: 40px;
    padding: 0 4px;
    text-align: center;
    vertical-align: middle;
    width: 33%;
}
footer .footer-usp a:last-child {
    border-right: 0 none;
}
.usp-text {
    color: #004689;
    display: block;
    font-size: 0.825em;
    line-height: 1em;
    margin: 2px auto;
}
.footer-usp img {
    width: 90%;
}
.footer-usp .order-m {
    margin: 20px 0 0;
    width: 90%;
}
.catList {
    display: none;
}
.listProductS2 {
    margin: 0;
}
.detainM {
    margin: 0 !important;
    overflow: hidden;
}
.detainM table {
    width: 100% !important;
}
.detainM img, .picGalLarge {
    width: 100% !important;
}
.colPicPro {
    margin: 10px auto;
    padding: 0;
}
.main-content {
    float: none;
    max-width: 700px;
    min-width: 300px;
    width: 100%;
}
.box-product .content .pro-item {
    height: 310px;
    margin: 10px 0 0;
    width: 43% !important;
}
.bread-share-line, .topinfor, .product-detail-right, .product-detail-content, .SanPhamMuaKem, .Spcungloai {
    display: none;
    width: 0;
}
.productdetail-full {
    display: none !important;
    width: 0;
}
.product-detail-content {
    display: block;
    float: none;
    overflow: hidden;
    width: 100%;
}
.mDetail {
    display: block;
    margin: 5px auto;
    text-align: center;
    width: 213px;
}
.mProduct, .box-order-1 {
    overflow: hidden;
    width: 100%;
}
.order-list .orderInfo {
    float: none;
}
.order-list .box-left, .order-list .box-right, .box-product-search {
    max-width: 700px;
    min-width: 300px;
    width: 100%;
}
.listNewsH li{
    padding: 10px 0;
    margin: 0;
}
.titleNews1{
    background: none;
    text-indent:5px;
}
.titleNews1 span{
    margin: 0 0 0 5px;
}
.inPageAll img, .inPageAll table, .details img{
    display: block;
    width: 100% !important;
    height: 100% !important;
}
.minHeight{
    padding: 10px 20px !important;
}
.act li{
    width: 97% !important;
    margin: 10px auto;
}
.rowN{
    margin: 0;
}
.rowN .title a{
    line-height: 1.2;
}
.bntMore{
    display: none;
}
.picNews{
    width: 90px;
    height: 80px;
}
.inPageM{
    width: 94% !important;
    margin: 0 auto;
}
.chiase img{
    width: 16px !important;
    width: 16px !important;
    display: inline !important;
}
.rowProduct{
    margin: 20px 0 0;
    width: 96%;
}
.rowInfoD span{
    width: 100% ;
}
.giaP{
    width: 55% !important;
}
.giaN{
    width: 40% !important;
}

.giaP1{
    width: 100%;
}
.highslide img{
    width: 100% !important;
}
.call_p {
    right: 1% !important;
}
}
@media (min-width: 760px) and (max-width: 960px) {
.tabPro ul li, .listProduct li {
    min-height: 260px;
    width: 45% !important;
}
.tabPro ul li .picTV img {
    max-height: 200px;
    width: 100% !important;
}
}
